<?php header ("Content-Type: text/html; charset=UTF-8");
################################################################################
#                           P H P - W E B - S T A T                            #
################################################################################
# This file is part of php-web-stat.                                           #
# Open-Source Statistic Software for Webmasters                                #
# Script-Version:     4.9.x                                                    #
# File-Release-Date:  14/09/15                                                 #
# Official web site and latest version:    https://www.php-web-statistik.de    #
#==============================================================================#
# Authors: Holger Naves, Reimar Hoven                                          #
# Copyright © 2017 by PHP Web Stat - All Rights Reserved.                      #
################################################################################
# Translated by Aybars Oruç - http://www.bilgisayardestek.tk                   #
################################################################################

// array for all country codes
$country_array = array (

"a1"   => "Anonymous Proxy",
"a2"   => "Satellite Provider",
"ac"   => "Askension Adası",
"ad"   => "Andora",
"ae"   => "Birleşik Arap Emirliği",
"af"   => "Afganistan",
"ag"   => "Antik ve Barbuda",
"ai"   => "Anguilla",
"al"   => "Arnavutluk",
"am"   => "Ermenistan",
"an"   => "Hollanda Antilleri",
"ao"   => "Angola",
"ap"   => "Asian Pacific",
"aq"   => "Antartika",
"ar"   => "Arjantin",
"as"   => "Amerikan Samoa",
"at"   => "Avusturya",
"au"   => "Avusturalya",
"aw"   => "Aruba",
"ax"   => "&#197;land",
"az"   => "Azerbaycan",
"ba"   => "Bosna Hersek",
"bb"   => "Barbados",
"bd"   => "Banglades",
"be"   => "Belçika",
"bf"   => "Burkina Faso",
"bg"   => "Bulgaristan",
"bh"   => "Bahreyn",
"bi"   => "Burundi",
"bj"   => "Benin",
"bm"   => "Bermuda",
"bn"   => "Brunei Darussalam",
"bo"   => "Bolivya",
"bq"   => "",
"br"   => "Brezilya",
"bs"   => "Bahama",
"bt"   => "Bhutan",
"bv"   => "Bouvet Adasi",
"bw"   => "Botswana",
"by"   => "Belarus",
"bz"   => "Belize",
"ca"   => "Kanada",
"cc"   => "Kokos Adalari",
"cd"   => "Demokratik Kongo Cumhuriyeti",
"cf"   => "Afrika Merkez Cumhuriyeti",
"cg"   => "Kongo",
"ch"   => "İsviçre",
"ci"   => "Cote d'Ivoire",
"ck"   => "Cook Adaları",
"cl"   => "Chile",
"cm"   => "Kamerun",
"cn"   => "Çin",
"co"   => "Kolombiya",
"cr"   => "Kosta Rika",
"cs"   => "Serbia ve Montenegro",
"cu"   => "Küba",
"cv"   => "Cap Verde",
"cw"   => "Curacao",
"cx"   => "Christmas Adası",
"cy"   => "Kuzey Kıbrıs Türk Cumhuriyeti",
"cz"   => "Cezayir",
"de"   => "Almanya",
"dj"   => "Djibouti",
"dk"   => "Danimarka",
"dm"   => "Dominik",
"do"   => "Dominican Cumhuriyeti",
"dz"   => "Algeria",
"ec"   => "Ekvador",
"ee"   => "Estonya",
"eg"   => "Mısır",
"eh"   => "Western Sahara",
"er"   => "Eritrea",
"es"   => "İspanya",
"et"   => "Ethiopia",
"eu"   => "Avrupa Birliği",
"fi"   => "Finlandiya",
"fj"   => "Fiji",
"fk"   => "Falkland Adaları",
"fm"   => "Mikronezya",
"fo"   => "Fero Adaları",
"fr"   => "Fransa",
"ga"   => "Gabon",
"gb"   => "İngiltere",
"gd"   => "Grenada",
"ge"   => "Gürcistan",
"gf"   => "Fransız Guyanası",
"gg"   => "Guernsey",
"gh"   => "Ghana",
"gi"   => "Gibraltar",
"gl"   => "Groland",
"gm"   => "Gambia",
"gn"   => "Guinea",
"gp"   => "Guadeloupe",
"gq"   => "Ekvatoral Guinie",
"gr"   => "Yunanistan",
"gs"   => "Güney Gürcistan ve Güney Sandwich Adaları",
"gt"   => "Guatamala",
"gu"   => "Guam",
"gw"   => "Guinea Bissau",
"gy"   => "Guyana",
"hk"   => "Hon-Kong",
"hm"   => "Heard ve McDonald Adaları",
"hn"   => "Honduras",
"hr"   => "Kroatya/Hırvatistan",
"ht"   => "Haiti",
"hu"   => "Macaristan",
"id"   => "Endonezya",
"ie"   => "İrlanda",
"il"   => "İsrail",
"im"   => "Isle of Man",
"in"   => "Hindistan",
"io"   => "Hint Okyanus Bölgesi",
"iq"   => "Irak",
"ir"   => "İran",
"is"   => "Iceland",
"it"   => "İtalya",
"je"   => "Jersey",
"jm"   => "Jameika",
"jo"   => "Ürdün",
"jp"   => "Japonya",
"ke"   => "Kenya",
"kg"   => "Kırgızistan",
"kh"   => "Cambodia",
"ki"   => "Kiribati",
"km"   => "Comoros",
"kn"   => "Saint Kitts ve Nevis",
"kp"   => "Kore Demokratik Cumhuriyeti",
"kr"   => "Kore",
"kw"   => "Kuveyt",
"ky"   => "Kayman Adaları",
"kz"   => "Kazakistan",
"la"   => "Lao People's Demokratik Cumhuriyeti",
"lb"   => "Lübnan",
"lc"   => "Saint Lucia",
"li"   => "Liechtenstein",
"lk"   => "Sri-Lanka",
"lr"   => "Liberia",
"ls"   => "Lesotho",
"lt"   => "Lithuania",
"lu"   => "Luksemburg",
"lv"   => "Litvaya",
"ly"   => "Libya Arap Cemahiresi",
"ma"   => "Morokko",
"mc"   => "Monako",
"md"   => "Moldova",
"me"   => "Montenegro",
"mf"   => "Saint-Martin (France)",
"mg"   => "Madagaskar",
"mh"   => "Marşhal Adaları",
"mk"   => "Makedonya(Eski Yugoslavya)",
"ml"   => "Mali",
"mm"   => "Mianmar",
"mn"   => "Mongalya",
"mo"   => "Makau",
"mp"   => "Northern Mariana Adaları",
"mq"   => "Martiniku",
"mr"   => "Moritanya",
"ms"   => "Montserat",
"mt"   => "Malta",
"mu"   => "Mauritius",
"mv"   => "Maldivler",
"mw"   => "Malavi",
"mx"   => "Meksika",
"my"   => "Malezya",
"mz"   => "Mozambik",
"na"   => "Namibya",
"nc"   => "Yeni Kaledonya",
"ne"   => "Nijer",
"nf"   => "Norfolk Adaları",
"ng"   => "Nijerya",
"ni"   => "Nikaragua",
"nl"   => "Hollanda",
"no"   => "Norveç",
"np"   => "Nepal",
"nr"   => "Nauru",
"nu"   => "Niue",
"nz"   => "Yeni Zelanda",
"om"   => "Oman",
"pa"   => "Panama",
"pe"   => "Peru",
"pf"   => "Fransız Polenezi",
"pg"   => "Papua Yeni Gine",
"ph"   => "Filipinler",
"pk"   => "Pakistan",
"pl"   => "Polanya",
"pm"   => "St Pierre ve Miquelon",
"pn"   => "Pitkairn Adaları",
"pr"   => "Porto Riko",
"ps"   => "Palestinian Territories",
"pt"   => "Portekiz",
"pw"   => "Palau",
"py"   => "Paraguay",
"qa"   => "Katar",
"re"   => "Reunion Adası",
"ro"   => "Romanya",
"rs"   => "Sırbistan",
"ru"   => "Rusya Federasyonu",
"rw"   => "Ruanda",
"sa"   => "Suudi Arabistan",
"sb"   => "Solomon Adaları",
"sc"   => "Seyseller",
"sd"   => "Sudan",
"se"   => "İsveç",
"sg"   => "Singapur",
"sh"   => "St Helena",
"si"   => "Slovenya",
"sj"   => "Svalbard ve Jan Mayen Adaları",
"sk"   => "Slovakya Cunhuriyeti",
"sl"   => "Sierra Leone",
"sm"   => "San Marino",
"sn"   => "Senegal",
"so"   => "Somali",
"sr"   => "Suriname",
"ss"   => "",
"st"   => "Sao Tome ve Principe",
"sv"   => "El Salvador",
"sx"   => "Sint Maarten (Netherlands)",
"sy"   => "Suriye",
"sz"   => "İsveç",
"tc"   => "Turks ve Kakos Adaları",
"td"   => "Cad",
"tf"   => "French Southern Territories",
"tg"   => "Togo",
"th"   => "Tayland",
"tj"   => "Tacikistan",
"tk"   => "Tokelau",
"tl"   => "",
"tm"   => "Türkmenistan",
"tn"   => "Tunus",
"to"   => "Tonga",
"tp"   => "East Timor",
"tr"   => "Türkiye",
"tt"   => "Trinidad ve Tobago",
"tv"   => "Tuvalu",
"tw"   => "Tayvan",
"tz"   => "Tanzanya",
"ua"   => "Ukrayna",
"ug"   => "Uganda",
"uk"   => "Britanya",
"um"   => "ABD Minor Outlying Adalari",
"us"   => "Amerika Birleşik Devletleri",
"uy"   => "Uruguay",
"uz"   => "Özbekistan",
"va"   => "Vatikan",
"vc"   => "Saint Vincent ve Grenadines",
"ve"   => "Venezuella",
"vg"   => "Virjin Adaları İngilitere",
"vi"   => "Virjin Adaları A.B.D.",
"vn"   => "Vietnam",
"vu"   => "Vanuatu",
"wf"   => "Wallis ve Futuna Adalari",
"ws"   => "Bati Samoa",
"ye"   => "Yemen",
"yt"   => "Mayotte",
"yu"   => "",
"za"   => "Güney Afrika",
"zm"   => "Zambia",
"zw"   => "Zimbabye",
"aero" => "Aviation",
"biz"  => "Business",
"coop" => "Co-Operative Organizasyon",
"info" => "Info",
"int"  => "Intern.Organisation",
"name" => "Ana-Sayfa",
"com"  => "Ticari site",
"net"  => "Ag",
"org"  => "Organizasyon",
"edu"  => "Amerikan Üniversitesi",
"gov"  => "Amerikan Devlet Kuruluşu",
"mil"  => "Amerikan Ordusu"

);
?>
