<?php header ("Content-Type: text/html; charset=iso-8859-9");
################################################################################
#                           P H P - W E B - S T A T                            #
################################################################################
# This file is part of php-web-stat.                                           #
# Open-Source Statistic Software for Webmasters                                #
# Script-Version:     5.0                                                      #
# File-Release-Date:  18/04/25                                                 #
# Official web site and latest version:    https://www.php-web-statistik.de    #
#==============================================================================#
# Authors: Holger Naves, Reimar Hoven                                          #
# Copyright  2018 by PHP Web Stat - All Rights Reserved.                      #
################################################################################
# Translated by Aybars Oru - http://www.bilgisayardestek.tk                   #
################################################################################

// stat setup
//------------------------------------------------------------------------------
// login
$lang_login[1] = "Bu siteye eriim parola korumas ve kimlik dorulama gerektirir.";
$lang_login[2] = "Ltfen ynetici ifrenizi girin!";
$lang_login[3] = "ifre:";
$lang_login[4] = "Giri";
$lang_login[5] = "ptal";
//------------------------------------------------------------------------------

// general
//------------------------------------------------------------------------------
$lang_setup[1] = "Statistik Ykleme";
$lang_setup[2] = "PHP Web Stat kurulumuna Hogeldiniz.";
$lang_setup[3] = "Bu arayz PHP Web Statn yklenmesi ve yaplandrmasn,  hzl, kolay ve akll ekilde yapar.";
//------------------------------------------------------------------------------

// step chmod
//------------------------------------------------------------------------------
$lang_chmod[1] = "Dosya izinleri kontrol ediliyor.";
$lang_chmod[2] = "Kontrol tamamland!";
$lang_chmod[3] = "Dosya izinlerini kontrol baarl oldu.";
$lang_chmod[4] = "Ykleme iin bir sonraki adma gein.";
$lang_chmod[5] = "Dosya izinleri dzensiz (Yanl)!";
$lang_chmod[6] = "Baz dosya izinleri doru ekilde ayarlanmam.";
$lang_chmod[7] = "Eer sayac Windows tabanl sunucu zerinde altryorsanz, dosya izinlerini ayarlamanza gerek yoktur. Ltfen bir sonraki adma gein.";
$lang_chmod[8] = "Diger kurulumlarda, dosya izinlerini elle ayarlaynz. Yeniden yklemek ve dosya izinlerini tekrar kontrol iin tklayn.";
//------------------------------------------------------------------------------

// step choose
//------------------------------------------------------------------------------
$lang_choose[1] = "Gnlk giriler iin depolama yeri";
$lang_choose[2] = "Ltfen seim yapn";
$lang_choose[3] = "Bu, saya ve metinleri tm gnlk girileri veritabannda saklayabilirsiniz.";
$lang_choose[4] = "Tm gnlk kaytlar saklamak icin metin dosyalarn sein.";
$lang_choose[5] = "Biz bulundurma hizmetiniz veya sunucunuzda dosya izinleri icin size veritaban ayarini kullanmanizi oneririz.";
$lang_choose[6] = "Metin Dosyalar";
$lang_choose[7] = "Veritaban";
//------------------------------------------------------------------------------

// setup goadmin
//------------------------------------------------------------------------------
$lang_goadmin[1] = "Ykleme tamamland!";
$lang_goadmin[2] = "Sonrakini tklayn. Ynetici Merkezine girerek, burada genel yaplandrma admlarn belirlemek zorundasnz.";
$lang_goadmin[3] = "Kendi sitenize Javascript kodlarn eklemeyi unutmaynz. htiya duyduunuzda http://www.bilgisayardestek.tk adresinden cretsiz Trke destek alabilirsiniz.";
//------------------------------------------------------------------------------

// database settings
//------------------------------------------------------------------------------
//-------------------- connect
$lang_db_connect[1]  = "Veritaban ayarlar";
$lang_db_connect[2]  = "Veritaban Eriimi";
$lang_db_connect[3]  = "Hostname";
$lang_db_connect[4]  = "veritabanna hostname giriniz, Ornek <b>localhost</b> komple alan adnz yaznz.";
$lang_db_connect[5]  = "Veritaban ad";
$lang_db_connect[6]  = "Saya tarafndan kullanlmas gereken veritaban adn dzenleyin.";
$lang_db_connect[7]  = "Kullanc ad";
$lang_db_connect[8]  = "Veritaban kullanc adn girin.";
$lang_db_connect[9]  = "ifre";
$lang_db_connect[10] = "Veritaban ifresini girin.";
$lang_db_connect[11] = "Kaydet";
$lang_db_connect[12] = "Kayt";
$lang_db_connect[13] = "Balant kurulamad!";
$lang_db_connect[14] = "veritaban balants yok.<br>Ltfen ayarlar tekrar dzenleyerek KAYIT ediniz.";
//------------------- settings
$lang_db_prefix[1] = "Ltfen veritaban tablolar iin isim girin.";
$lang_db_prefix[2] = "Farkl girilmesi gerekiyor. Birka istatistik kullanyorsanz, her isim iin veritabannda ayr tablo  ismi girin.";
$lang_db_prefix[3] = "DKKAT";
$lang_db_prefix[4] = "Veritabannda tablo bulunamad.<br>\"Tablo Yarat\" ile yeni tablo oluturun.";
$lang_db_prefix[5] = "Tablo Yarat";
//------------------------------------------------------------------------------

// create db_tables
//------------------------------------------------------------------------------
$lang_db_tables[1] = "Kayt dosya transferi";
$lang_db_tables[2] = "ptal";
$lang_db_tables[3] = "Sonraki";
$lang_db_tables[4] = "Atla";
$lang_db_tables[5] = "Bitti";
$lang_db_tables[6] = "Pencereyi Kapat";
$lang_db_tables_1[1] = "Hazr veritaban tablolarn oluturmak iin kullanlr. Uygun giri verileri bir sonraki admda ithal edilecektir.";
$lang_db_tables_1[2] = "Ltfen veritaban balantsnn doru olduundan emin olun ve \"Sonraki\" ni tklayn.";
$lang_db_tables_2[1] = "Veritaban tablolar yaratlyor. Ltfen bekleyin...";
$lang_db_tables_2[2] = "Veritaban tablolar yaratld!";
$lang_db_tables_2[3] = "Tablo";
$lang_db_tables_3[1] = "Gnlk veri alma dosyalar bulunamad.";
$lang_db_tables_3[2] = "Gnlk veri alma dosyalar bulundu giri iin okunuyor.";
$lang_db_tables_3[3] = "Bir sonraki admda veritabanna model dosya kaytlar alnacak.";
$lang_db_tables_3[4] = "Veri almak istemiyorsaniz ATLA'y tklaynz.";
$lang_db_tables_4[1] = "Ltfen Bekleyin, desen dosya kaytlar alnyor.";
$lang_db_tables_4[2] = "Desen dosyas girileri alnd.";
$lang_db_tables_4[3] = "Bir sonraki admda veritabanna gnlk girdileri alnacaktr.";
$lang_db_tables_4[4] = "Ltfen satrlarn okunmas iin istediiniz numaray sein. <br> (Tavsiyemiz 4000)";
$lang_db_tables_5[1] = "Veriler alnyor. Ltfen bekleyiniz.";
$lang_db_tables_5[2] = "Giri says tamamland";
$lang_db_tables_5[3] = "Toplam Say";
$lang_db_tables_6[1] = "Veritaban tablolar dzenleniyor. Ltfen bekleyiniz.";
$lang_db_tables_6[2] = "Bu sre, gnlk dosyas boyutuna bagl olarak birka saniye srebilir. Ltfen bekleyiniz.";
$lang_db_tables_7[1] = "Veri aktarm baaryla ileme konuldu.";
$lang_db_tables_7[2] = "Veritaban baaryla hazrlanmtr.!";
//------------------------------------------------------------------------------

// setup footer
//------------------------------------------------------------------------------
$lang_footer[1] = "Sonraki";
$lang_footer[2] = "Tekrar Ykle";
$lang_footer[3] = "Geri";
$lang_footer[4] = "ptal";
$lang_footer[5] = "Bitti";
//------------------------------------------------------------------------------
?>